builddir = /build
pkgbuild_sha256sum = 2c93f6e2e70e93b838e919d26bae5f0692f41b84874298d560de456fd3820417
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
